package com.ttstd.dialer.activity.contact.edit;

import com.ttstd.dialer.R;
import com.ttstd.dialer.base.mvvm.BaseMvvmActivity;
import com.ttstd.dialer.databinding.ActivityContactEditBinding;

public class ContactEditActivity extends BaseMvvmActivity<ContactEditViewModel, ActivityContactEditBinding> {

    @Override
    public boolean setNightMode() {
        return true;
    }

    @Override
    protected int getLayoutId() {
        return R.layout.activity_contact_edit;
    }

    @Override
    protected void initDataBinding() {
        mViewModel.setContext(this);
        mViewModel.setVDBinding(mViewDataBinding);
        mViewModel.setLifecycle(getLifecycleSubject());
        mViewDataBinding.setClick(new BtnClick());
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }



    public class BtnClick{

    }

}
